Alias /davical /var/www/davical/htdocs
Alias /davical/images /var/www/davical/images

<IfModule mod_php5.c>
    php_value include_path /var/www/davical/inc:/var/www/awl/inc
    php_value magic_quotes_gpc 0
    php_value register_globals 0
    php_value error_reporting "E_ALL & ~E_NOTICE"
    php_value default_charset "utf-8"
</IfModule>
